		

		$(document).ready(function() {  

		var owl = $(".topslide");

			 owl.owlCarousel({

				pagination:false,

		 navigation : true,
		autoPlay: true,
		transitionStyle :"fade",
		items : 1, 
		singleItem:true

		   });
		   
		   });
